@charset "utf-8";
	

/* =================================================================
		Reset
================================================================= */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
div,h1,h2,h3,h4,h5,h6,p,dl,dt,dd,ol,ul,li,form,input,textarea,button,table,tr,th,td,article,aside,footer,header,hgroup,nav,section{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	font-size:15px;
	line-height:1.8;
	color:000;
	font-family:"メイリオ", Meiryo,"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
}
ol, ul {
    list-style: none;
}
img {
	vertical-align:bottom;
	font-size:0;
	line-height:0;
}
a {
	color:#1f8abf;
}
a:hover {
	text-decoration:none;
	color:#FA8900;
}
table{
	font-size: inherit;
	font: 100%;
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}
input[type*="button"] {
	cursor: pointer;
}
/* =================================================================
		レイアウト
================================================================= */

body{
	background:#fff;
}

/* =================================================================
		ヘッダ
================================================================= */

.header{
	background:#fff;
	position:relative;
}

.header__in{
	width:960px;
	margin:0 auto;
	background:#fff;
	padding:20px 0 0 0;
}

.header__in_logo{
	margin:0 0 30px 0;
}

.header__in_logo h1{
	display:inline-block;
	margin:0 0 0 385px;
}

.header__in_link{
	float:right;
}

.header__in_link li{
	display:inline-block;
}

.gnavi{
	clear:both;
}

.gnavi__list li{
	margin:0 66px 0 0;
	padding:0 0 40px 0;
	float:left;
}

.gnavi__list li:last-child{
	margin:0;
}

.gnavi__list li a{
	padding:0 0 39px 0;
}

.gnavi__list li a:hover{
	border-bottom:4px solid #1c5b7e;
}

.main{
	background:#fff;
}

#about .gnavi__list li:nth-of-type(2) a{
	border-bottom:4px solid #1c5b7e;
}

/*商品紹介関連ページ*/
.category-product .gnavi__list li:nth-of-type(3) a{
	border-bottom:4px solid #1c5b7e;
}
.category-original .gnavi__list li:nth-of-type(3) a{
	border-bottom:4px solid #1c5b7e;
}
.category-in-house .gnavi__list li:nth-of-type(3) a{
	border-bottom:4px solid #1c5b7e;
}
.single-post .gnavi__list li:nth-of-type(3) a{
	border-bottom:4px solid #1c5b7e;
}

/*メディア関連ページ*/
#information.term-media .gnavi__list li:nth-of-type(4) a{
	border-bottom:4px solid #1c5b7e;
}

/*お知らせ関連ページ*/
#information.post-type-archive .gnavi__list li:nth-of-type(5) a{
	border-bottom:4px solid #1c5b7e;
}
#information.single-information .gnavi__list li:nth-of-type(5) a{
	border-bottom:4px solid #1c5b7e;
}
#information.term-event .gnavi__list li:nth-of-type(5) a{
	border-bottom:4px solid #1c5b7e;
}

#company .gnavi__list li:nth-of-type(6) a{
	border-bottom:4px solid #1c5b7e;
}
#contact .gnavi__list li:nth-of-type(7) a{
	border-bottom:4px solid #1c5b7e;
}

/* =================================================================
		フッタ
================================================================= */

/*お問い合わせ*/
.footer__contact{
	padding:69px 0 0 0;
	background:#fff;
}
.footer__contact_txt{
	text-align:center;
}

.footer__contact_in{
	width:960px;
	margin:0 auto;
	padding:0 0 58px 0;
}

.footer__contact_txt{
	margin:0 0 40px 0;
}

.footer__contact_link{
	margin:0 0 0 225px;
}

.footer__contact_link li{
	width:240px;
	float:left;
	border:1px solid #000;
	text-align:center;
	margin:0 31px 0 0;
	font-size:14px;
}

.footer__contact_link li a{
	text-decoration:none;
	color:#000;
	display:block;
	padding:11px 0;
	background:url(../../img/index/arw_top_contact.png) no-repeat 95% center #fff;
}

.footer__contact_link li a:hover{
	color:#fff;
	background:url(../../img/index/arw_top_contact_on.png) no-repeat 95% center #114867;
}

.footer__contact_link li:last-child{
	margin:0;
}

.footer{
	background:#114867;
	color:#fff;
	position:relative;
}

.footer__navi{
	width:960px;
	margin:0 auto;
	font-size:12px;
	padding:39px 0 58px;
}

.footer__navi a{
	text-decoration:none;
	color:#fff;
}

.footer__navi_logo{
	float:left;
	width:200px;
	margin:0 49px 0 0;
}

.footer__navi_logo p{
	margin:0 0 23px 0;
}

.footer__navi_logo ul{
	margin:0 0 10px 0;
}

.footer__navi_link a{
	color:#fff;
	text-decoration:underline;
}

.footer__navi_about{
	float:left;
	width:155px;
	margin:0 30px 0 0;
}

.footer__navi_product{
	float:left;
	width:155px;
	margin:0 30px 0 0;
}

.footer__navi_info{
	float:left;
	width:155px;
	margin:0 30px 0 0;
}

.footer__navi_contact{
	float:left;
	width:155px;
	margin:0;
}

.footer__navi_txt{
	border-bottom:1px solid #fff;
	margin:0 0 17px 0;
	padding:0 0 15px 0;
}

.footer__navi_list li{
	margin:0 0 4px 0;
}

.footer__navi_list li a:hover{
	text-decoration:underline;
}

.footer__under{
	background:#fff;
}

.footer__under_in{
	width:960px;
	margin:0 auto;
	padding:29px 0
}

.footer__under_link{
	margin:0 auto;
	text-align:center;
}

.footer__under_link li{
	display:inline-block;
	margin:0 0 30px 0
}

.footer__under_in .footer__under_copy{
	text-align:center;
	font-size:12px;
}

.page_top{
	position:absolute;
	top:-13px;
	right:30px;
}

/* =================================================================
		パンくず
================================================================= */
.topic_path {
	width:960px;
	margin:0 auto;
	padding:20px 0;
	font-size:14px;
}

.topic_path a{
	background: url(../../img/common/arw_topic_path.png) no-repeat right 6px;
	padding:0 16px 0 0;
	margin:0 8px 0 0;
	text-decoration:none;
	color:#000;
}

.topic_path a:hover{
	text-decoration: underline;
}

/* =================================================================
		key
================================================================= */

/* =================================================================
		汎用モジュール
================================================================= */


/* =================================================================
		デフォルトテーブル
================================================================= */
/* =================================================================
		汎用パーツ
================================================================= */


/* =================================================================
		Wordpress管理画面設定
================================================================= */

/* =================================================================
		Clearfix
================================================================= */
.product__detail_box:after,
.product_box:after,
.wp-pagenavi:after,
.product_list:after,
.tab_link_list:after,
.info__detail:after,
.info__box_in:after,
.concept__idea:after,
.footer__contact_in:after,
.gnavi__list:after,
.footer__navi:after,
.top__contact_in:after,
.top__contents_in:after,
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.product__detail_box,
.product_box,
.wp-pagenavi,
.product_list,
.tab_link_list,
.info__detail,
.info__box_in,
.concept__idea,
.footer__contact_in,
.gnavi__list,
.footer__navi,
.top__contact_in,
.top__contents_in,
.clearfix{
	display:inline-block;
}
/*Hides from IE-mac\*/

*html .product__detail_box,
*html .product_box,
*html .wp-pagenavi,
*html .product_list,
*html .tab_link_list,
*html .info__detail,
*html .info__box_in,
*html .concept__idea,
*html .footer__contact_in,
*html .gnavi__list,
*html .footer__navi,
*html .top__contact_in,
*html .top__contents_in,
*html .clearfix{
	height:1%;
}

.product__detail_box,
.product_box,
.wp-pagenavi,
.product_list,
.tab_link_list,
.info__detail,
.info__box_in,
.concept__idea,
.footer__contact_in,
.gnavi__list,
.footer__navi,
.top__contact_in,
.top__contents_in,
.clearfix{
	display:block;
}
